/*
Theme Name: Magazin msteel
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

#main-toggle-menu .menu-title {
	display: flex;
}
.footer-logo img {
	width: 80px;
}
 #header .elementor-element-79411cd .main-menu > li.menu-item.active > a {
	background-color: #042038!important;
}
#header .searchform-popup {
	text-align: center;
}
.footer a:not(.btn) {
	color: #fff;
}